@charset "UTF-8";
/* CSS Document */

.column1 {
	width:47.5%;
	width: calc(50% - 16px);
	display:block;
	float:left;
	margin-right:2.5%;
	margin-right: calc(16px + 0px);
	margin-bottom: 20px;
	font-weight:300;
}
.column2 {
	width:47.5%;
	width: calc(50% - 16px);
	display:block;
	float:left;
	margin-left:2.5%;
	margin-left: calc(16px + 0px);
	margin-bottom: 20px;
}

@media only screen and (max-width: 768px){
	.column1 {
		width:100%;
		margin-right:0%;
		margin-bottom: 0px;
	}
	.column2 {
		width:100%;
		margin-left:0%;
	}
}